@charset "utf-8";
/* CSS Document */

body  {
	font: 62.5% Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666666;
	background: #EEEEEE url(images/bg_grad3.jpg) 0 0 repeat-x;
}
/* DEFAULTS */
h1, h2, h3 {
	color: #000000;
	margin: 0;
	padding: .5em 15px .4em 15px;
}
h1 {
	font-size: 24px;
	padding-top: 17px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 12px;
	border-bottom-style: solid;
	border-bottom-width: 8px;
	border-bottom-color: #978fa7;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 16px;
}
h4 {
	color: #000000;
	font-size: 140%;
	line-height: 1.3;
	margin: .5em 0 0 0;
	padding: .3em 15px 0 15px;
}
h5 {
	color: #000000;
	font-size: 120%;
	text-transform: capitalize;
	line-height: 1.3;
	margin: .5em 0 0 0;
	padding: .3em 15px 0 15px;
}
p {
	font-size: 120%;
	line-height: 1.3;
	margin: 0 0 .3em 0;
	padding: .1em 15px .3em 15px;
}
td p {
	margin: 0 0 .6em 0;
	padding: 0 15px .6em 15px;
}
a:link {
	color: #5300FF;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
h4 a:link, h3 a:link, h2 a:link {
	color: #000000;
}
h4 a:visited, h3 a:visited, h2 a:visited {
	color: #000000;
}
ul {
	font-size: 120%;
	list-style-type: none;
	margin: 0 0 .3em 0;
	padding: .1em 10px .3em 40px;
}
li {
	line-height: 1.6;
	background: url(images/blt/blt-1.gif) 0px .1em no-repeat;
	margin: 0;
	padding-left: 20px;
}
ul ul {
	font-size: 100%;
}
/* BULLETS */
.colRight ul {
	font-size: 115%;
}
.colRight ul ul {
	font-size: 100%;
}
.colRight ul, #footer .colLeft ul {
	padding: .1em 11px .3em 11px;
	text-align: left;
}
.colRight li, #footer .colLeft li {
	line-height: 1.4;
	padding-left: 14px;
}
.colRight li {
	background-image: url(images/blt/blt-s.gif);
}
#footer li {
	background-image: url(images/blt/blt-arw.gif);
}
.fltlft ul, .fltlft-no ul {
	padding-left: 0px;
}
ul.emphS li {
	background: url(images/blt/blt-arw.gif) 0px 0 no-repeat;
	padding-left: 15px;
	padding-bottom:5px;
}
/* CUSTOM BULLET IMAGES */
li.bltL {
	background-image: url(images/blt/blt-2.gif);
	}
li.blt-chk {
	background-image: url(images/blt/blt-chk-3.gif);
	}
.colRight li.blt-chk {
	background-image: url(images/blt/blt-chkR-3.gif);
}
li.blt-lnk {
	background-image: url(images/blt/blt-arw.gif);
}
li.blt-lnkPopup, #footer li.blt-lnkPopup {
	background-image: url(images/blt/blt-popup.gif);
}
li.blt-lnkExt, #footer li.blt-lnkExt {
	background-image: url(images/blt/blt-lnkExt.gif);
}
/* FLOATS */
.fltlft h1, .fltlft h2, .fltlft h3, .fltlft-no h1, .fltlft-no h2, .fltlft-no h3 {
	padding: .5em 15px .4em 0px;
}
.fltlft h4, .fltlft h5, .fltlft-no h4, .fltlft-no h5 {
	padding: 0 15px 0 0px;
	margin: 0;
}
.fltlft p, .fltlft-no p{
	padding: .1em 15px .3em 0px;
}
/* PAGE SECTIONS */
.shozam #container {
	width: 820px;
	margin: 0 auto;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-image: url(images/containerMid.gif);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
	margin-top: 20px;
}
.shozam #header {
	background: url(images/containerTop.gif) 0 0 no-repeat;
}
.shozam #cse-search-box {
	margin: 0
}
.shozam #menu {
	margin: 0 17px;
	background-color: #6D657A;
	border-bottom: solid #8F80B9 6px;
} 
.shozam #main {
	margin-top: 15px;
} 
.shozam #banner {
	background: url() 17px 0 no-repeat;
} 
.shozam #footer {
	background: url(images/containerBot.gif) 0 bottom no-repeat;
	padding-bottom: 10px;
	margin-top: 20px;
} 
/* BREADCRUMBS */
#bread {
	clear:both;
	margin:0 17px;
	padding:5px 15px!important;
	text-align:left;
	color: #666666;
	background-color: #CECADB;
	}

#bread ul {
	font-size: 10px;
	margin-left: 0;
	padding-left: 0;
	display: inline;
	border: none;
	} 

#bread ul li {
	margin-left: 0;
	padding-left: 2px;
	border: none;
	list-style: none;
	display: inline;
	background-image: url(test-css/none);
	line-height: 1;
	}
#bread a{
	color: #666666;
	text-decoration: underline;
}
#bread a:hover{
	text-decoration: underline;
	color: #5300FF;
}
.shozam .colLeft {
	float: left;
	width: 545px;
	padding: 0;
	margin: 0 0 0 17px;
}
.shozam .colRight {
	margin: 0 2px 2px 577px; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
	padding: 0 15px;
	width: 210px;
	font-size: 94%;
}
/* CUSTOMIZATIONS DEFAULT*/
a.lnkArw:link, a.lnkArw:visited {
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 7px;
}
a.lnkArw:link {
	background-image: url(images/blt/blt-linkArrow.gif);
}
a.lnkArw:visited {
	background-image: url(images/blt/blt-linkArrowVstd.gif);
}
a.lnkGry:link {
	color: #666666;
	text-decoration: underline;
}
a.lnkGry:visited {
	text-decoration: underline;
	color: #666666;
}
a.lnkGry:hover {
	text-decoration: underline;
	color: #5300FF;
}
.bltSitemap a.lnkGry:link, .bltSitemap a.lnkGry:visited, .bltSitemap li.lnkGry a.bltSitemapParent:link, .bltSitemap li.lnkGry a.bltSitemapParent:visited {
	text-decoration: none;
	color: #666666;
}
.shozam #header .colLeft h1 {
	margin: 0;
	padding: 20px 0 20px 0;
	font-size: 31px;
	color: #584087;
	border: none;
}
.shozam #header .colLeft img {
	vertical-align: middle;
}
.shozam .colRight h2, .colRight h3, .colRight h4 {
	padding: .2em 10px .2em 10px;
}
.shozam .colRight .quote h3 {
	padding: .2em 10px .5em 10px;
}
.shozam #footer .colLeft{
	font-size: 94%;
}
.shozam .colRight p, .shozam  #footer.colLeft p {
	line-height: 1.2;
	padding-left: 11px;
	padding-right: 11px;
}
#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #5300FF;
	text-decoration: underline;
}
#footer h4 {
	padding: 0 10px .2em 11px;
	font-size: 12px;
}
#footer #cse-search-bottom{
	margin:0 0 10px 0;
	padding:0;
}
/* CUSTOMIZATIONS STYLES*/
.shozam #header .colRight {
	padding-top: 23px;
	text-align:right;
}
.shozam #main .colRight, .shozam #footer .colRight {
	border-left: solid #d1d1d1 1px;
	margin-bottom: 15px;
}
.border {
	text-align: center;
	}
.shozam #main .border {
	border: solid #d1d1d1 1px;
	padding: 5px;
	background-color: #F5F5F5;
}
.shozam #main .colLeft img.border {
	border: solid #d1d1d1 1px;
	padding: 8px;
	background-color: #FFFFFF;
	margin: 0px 0px 0px 0px;
}
.shozam #main .fltlft img.border {
	border: solid #d1d1d1 1px;
	padding: 6px;
	background-color: #FFFFFF;
	margin: 6px 8px 6px 0px;
}
.shozam #main .colRight img.border, .shozam #banner .colRight img.border {
	border: solid #d1d1d1 1px;
	padding: 6px;
	background-color: #FFFFFF;
	margin: 6px 0px 6px 0px;
}
.shozam #main img.borderS, .shozam #banner img.borderS {
	border: solid #d1d1d1 1px;
	padding: 2px;
	background-color: #FFFFFF;
	margin: 4px;
}
.shozam #main .colRight .border {
	text-align: center;
	border: solid #d1d1d1 1px;
	margin: 0;
	padding: 13px 0 10px 0;
	background-color: #F5F5F5;
}
.shozam #main .colRight .borderTop {
	margin: 0;
	padding: 6px 0 3px 0;
	background-image: url(images/borderTop.png);
	background-repeat: no-repeat;
	background-position: top;
	text-align: center;
}
/* CUSTOMIZATIONS TEXT EMPHASIS STYLES*/
.emphM, .emphL, .emphXL, .emphXXL, .emphXXXL {
	margin-top: 0;
	margin-bottom: 3px;
	padding-top:0;
	padding-bottom:1px;
	line-height: 1;
}
.emphS {
	font-size: 100%;
}
.emphSS {
	font-size: 85%;
}
.emphM {font-size: 140%;}
.emphL {font-size: 170%;}
.emphXL {font-size: 200%;}
.emphXXL {font-size: 250%;}
.emphXXXL {font-size: 300%;}
.emphColor {color: #000000;}
.shozam #header .colLeft h1 .emphColor {
	color: #8F80B9;
}
.shozam #banner .colLeft .emphXXL, #main #bannerS .emphXXL {
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	line-height: 1.2;
}
.shozam #banner .colLeft .emphXXXL, #main #bannerS .emphXXXL {
	font-size: 20px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 1.1;
	margin-top: 7px;
}
/* BUTTONS */
.btnL a {
	font-weight: bold;
	text-align: center;
	width: 170px;
	display: block;
	background-image: url(images/btnLgrn-noBg.png);
	background-repeat: no-repeat;
	color: #000000;
	margin: 0 8px;
	line-height: 60px;
	font-size: 16px;
}
.btnS a {
	font-weight: bold;
	text-align: center;
	width: 170px;
	display: block;
	background-image: url(images/btnSgry-noBg.png);
	background-repeat: no-repeat;
	color: #000000;
	margin: 0 8px;
	line-height: 45px;
	font-size: 14px;
}
.btnSN a, .btnSNgrn a, .btnSN2 a, .btnSN2grn a {
	font-weight: bold;
	text-align: center;
	display: block;
	background-repeat: no-repeat;
	color: #000000;
	margin: 0;
	line-height: 45px;
	font-size: 12px;
}
.btnSN a {
	width: 130px;
	background-image: url(images/btnSNgry-noBg.png);
}
.btnSNgrn a {
	width: 130px;
	background-image: url(images/btnSNgrn-noBg.png);
}
.btnSN2 a {
	width: 104px;
	background-image: url(images/btnSN2gry-noBg.png);
}
.btnSN2grn a {
	width: 104px;
	background-image: url(images/btnSN2grn-noBg.png);
}
.btnL a, .btnS a, .btnSN a, .btnSNgrn a, .btnSN2 a, .btnSN2grn a {
	text-decoration: none;
}
.btnL a:hover, .btnS a:hover, .btnSN a:hover, .btnSNgrn a:hover, .btnSN2 a:hover, .btnSN2grn a:hover {
	text-decoration: underline;
}
.border .btnL a {
	background-image: url(images/btnLgrn-noBg.png);
}
.border .btnS a {
	background-image: url(images/btnSgry-noBg.png);
}
.border .btnSN a {
	background-image: url(images/btnSNgry-noBg.png);
}
.border .btnSN2 a {
	background-image: url(images/btnSN2gry-noBg.png);
}
.border .btnSN2grn a {
	background-image: url(images/btnSN2grn-noBg.png);
}
td p.btnSN, td p.btnSNgrn, td p.btnSN2, td p.btnSN2grn {
	margin: 0 0 .6em 0;
	padding: 0 0 .6em 0;
}
/* QUOTES */
.colLeft .quote, .colLeft .quoteY, .colLeft .quoteB, .colLeft .quoteG {
	margin-top: 10px;
	background-repeat: repeat-y;
	background-image: url(images/quote-main.png);
}
.colLeft .quoteY {	
	background-image: url(images/quote-main-y.png);
}
.colLeft .quoteB {	
	background-image: url(images/quote-main-b.png);
}
.colLeft .quoteG {	
	background-image: url(images/quote-main-g.png);
}
.colLeft .quoteBot {	
	background-image: url(images/quoteBot-main.png);
	background-repeat: no-repeat;
	height: 15px;
}
.colLeft .quoteY .quoteBot {	
	background-image: url(images/quoteBot-main-y.png);
}
.colLeft .quoteB .quoteBot {	
	background-image: url(images/quoteBot-main-b.png);
}
.colLeft .quoteG .quoteBot {	
	background-image: url(images/quoteBot-main-g.png);
}
.colLeft .quoteTop {
	background-image: url(images/quoteTop-main.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 0 0 0;
}
.colLeft .quoteY .quoteTop {
	background-image: url(images/quoteTop-main-y.png);
}
.colLeft .quoteB .quoteTop {
	background-image: url(images/quoteTop-main-b.png);
}
.colLeft .quoteG .quoteTop {
	background-image: url(images/quoteTop-main-g.png);
}
.colRight .quote, .colRight .quoteY, .colRight .quoteB, .colRight .quoteG {
	background-image: url(images/quote-sidebar.png);
	background-repeat: repeat-y;
	margin-bottom: 10px;
}
.colRight .quoteY {
	background-image: url(images/quote-sidebar-y.png);
}
.colRight .quoteB {
	background-image: url(images/quote-sidebar-b.png);
}
.colRight .quoteG {
	background-image: url(images/quote-sidebar-g.png);
}
.colRight .quoteBot {	
	background-image: url(images/quoteBot-sidebar.png);
	background-repeat: no-repeat;
	height: 15px;
}
.colRight .quoteY .quoteBot {	
	background-image: url(images/quoteBot-sidebar-y.png);
}
.colRight .quoteB .quoteBot {	
	background-image: url(images/quoteBot-sidebar-b.png);
}
.colRight .quoteG .quoteBot {	
	background-image: url(images/quoteBot-sidebar-g.png);
}
.colRight .quoteTop {
	background-image: url(images/quoteTop-sidebar.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 0 0 0;
}
.colRight .quoteY .quoteTop {
	background-image: url(images/quoteTop-sidebar-y.png);
}
.colRight .quoteB .quoteTop {
	background-image: url(images/quoteTop-sidebar-b.png);
}
.colRight .quoteG .quoteTop {
	background-image: url(images/quoteTop-sidebar-g.png);
}
.quote .fltlft, .quoteY .fltlft, .quoteB .fltlft, .quoteG .fltlft {
	margin: 0 5px 0 10px;
}
/* SITEMAP LIST NESTING */
ul.bltSitemap {
	background: url(images/siteVert.png) repeat-y;
	margin:0 0 0 47px;
	padding: 0 10px 0 0;
}
ul.bltSitemap li {
	line-height: 1.6;
	background: none;
	margin-left: -5px;
	padding-left: 0px;
}
ul.bltSitemap li a {
	background: url(images/sitePage.png) no-repeat;
	padding-left: 27px;
}
.colRight ul.bltSitemap li a {
	padding-left: 21px;
}
ul.bltSitemap li a.bltSitemapParent, ul.bltSitemap li li a.bltSitemapParent, ul.bltSitemap li li li a.bltSitemapParent, ul.bltSitemap li li li li a.bltSitemapParent {
	background: url(images/siteFolder.png) no-repeat; 
} 
.colRight ul.bltSitemap {
	margin-left: 15px;
	margin-bottom: 10px;
}
.colRight ul.bltSitemap li a {
	background-position: 0px -2px;
}
.colRight ul.bltSitemap li a.bltSitemapParent, .colRight ul.bltSitemap li li a.bltSitemapParent, .colRight ul.bltSitemap li li li a.bltSitemapParent, .colRight ul.bltSitemap li li li li a.bltSitemapParent {
	background-position: 0px -1px;
} 
/* second level */
ul.bltSitemap ul {
	padding-left: 11px;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
.colRight ul.bltSitemap ul {
	padding-left: 9px;
}
ul.bltSitemap li li { 
	background: url(images/siteHoriz.png) 0px 10px no-repeat;
	padding-left: 21px;
}
.colRight ul.bltSitemap li li { 
	padding-left: 17px;
}
ul.bltSitemap li li a {
	background: url(images/sitePage.png) no-repeat;
	padding-left: 27px;
}
.colRight ul.bltSitemap li li a {
	padding-left: 21px;
}
/* third level */
ul.bltSitemap ul ul { 
	background: url(images/siteVert.png) 5px 0px repeat-y;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
ul.bltSitemap li li li { 
	background: url(images/siteHoriz.png) 0px 10px no-repeat;
}
ul.bltSitemap li li li a {
	background: url(images/sitePage.png) no-repeat;
}
/* fourth level */
ul.bltSitemap ul ul ul { 
	background: url(images/siteVert.png) 5px 0px repeat-y;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0;
	padding-bottom: 0;
}
ul.bltSitemap li li li li  { 
	background: url(images/siteHoriz.png) 0px 10px no-repeat; 
}
ul.bltSitemap li li li li a {
	background: url(images/sitePage.png) no-repeat;
} 
/* MISCELLANEOUS */
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.SlidingPanelsContentAnim {
	background-repeat: no-repeat;
	width: 271px;
	height: 238px;
	position: relative;
	left: 36px;
	top: 47px;
}
.SlidingPanelsContentGallery {
	background-repeat: no-repeat;
	width: 455px;
	height: 307px;
	margin-left: 45px;
}
.separator {
	margin: 10px 17px;
	clear: both;
	height: 6px;
	background-color: #C8C5D0;
}
.colLeft .separator {
	margin: 2px 0;
	clear: both;
	height: 2px;
	background-color: #D1D1D1;
}
.borderLeft {
	border-left: solid #D1D1D1 1px;
}
.transp {
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.table td, .table2 td {
	padding: 4px 0;
}
.table .tableRow td {
	background-color: #F5F5F5;
	border-top: solid #C8C5D0 2px;
	border-bottom: solid #C8C5D0 2px;
}
.table2 td {
	border-top: dotted #978FA7 1px;
}
.table2 {
	border-bottom: dotted #978FA7 1px;
}
#main .color, #menu .color {
	background-color: #8F80B9;
	display: inline;
}
#main .colorL, #menu .colorL {
	background-color: #b07f4f;
	display: inline;
}
#main .colorE, #menu .colorE {
	background-color: #bf6692;
	display: inline;
}
#main .colorA, #menu .colorA {
	background-color: #7687cf;
	display: inline;
}
#main .colorB, #menu .colorB {
	background-color: #50a77b;
	display: inline;
}
#main .colorBP, #menu .colorBP {
	background-color: #94a042;
	display: inline;
}
#main .colorHome, #menu .colorHome {
	background-color: #774b49;
	display: inline;
}
#main .colorPros, #menu .colorPros {
	background-color: #4d5887;
	display: inline;
}
#main .colorWork, #menu .colorWork {
	background-color: #4a6b3e;
	display: inline;
}
.buttonL
{
	font-size: 14px;
	text-decoration: none;
	padding: 0.2em 1em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.searchForm {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
